<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="xilinx.gnu.arm.exe.debug.714368949">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="xilinx.gnu.arm.exe.debug.714368949" moduleId="org.eclipse.cdt.core.settings" name="Debug">
				<externalSettings/>
				<extensions>
					<extension id="com.xilinx.sdk.managedbuilder.XELF.arm" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="elf" artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.debug" cleanCommand="rm -rf" description="" id="xilinx.gnu.arm.exe.debug.714368949" name="Debug" parent="xilinx.gnu.arm.exe.debug">
					<folderInfo id="xilinx.gnu.arm.exe.debug.714368949." name="/" resourcePath="">
						<toolChain id="xilinx.gnu.arm.exe.debug.toolchain.1943709492" name="Xilinx ARM GNU Toolchain" superClass="xilinx.gnu.arm.exe.debug.toolchain">
							<targetPlatform binaryParser="com.xilinx.sdk.managedbuilder.XELF.arm" id="xilinx.arm.target.gnu.base.debug.333726868" isAbstract="false" name="Debug Platform" superClass="xilinx.arm.target.gnu.base.debug"/>
							<builder buildPath="${workspace_loc:/benchmarking_cpu_without_coresight}/Debug" enableAutoBuild="true" id="xilinx.gnu.arm.toolchain.builder.debug.2079842062" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="GNU make" superClass="xilinx.gnu.arm.toolchain.builder.debug"/>
							<tool id="xilinx.gnu.arm.c.toolchain.assembler.debug.1483130392" name="ARM gcc assembler" superClass="xilinx.gnu.arm.c.toolchain.assembler.debug">
								<inputType id="xilinx.gnu.assembler.input.2010200617" superClass="xilinx.gnu.assembler.input"/>
							</tool>
							<tool id="xilinx.gnu.arm.c.toolchain.compiler.debug.1852964636" name="ARM gcc compiler" superClass="xilinx.gnu.arm.c.toolchain.compiler.debug">
								<option defaultValue="gnu.c.optimization.level.none" id="xilinx.gnu.compiler.option.optimization.level.1225903070" name="Optimization Level" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.670620049" name="Debug Level" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.max" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.1454940315" name="Software Platform Include Path" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../benchmark_bsp/ps7_cortexa9_0/include"/>
								</option>
								<inputType id="xilinx.gnu.arm.c.compiler.input.1580128827" name="C source files" superClass="xilinx.gnu.arm.c.compiler.input"/>
							</tool>
							<tool id="xilinx.gnu.arm.cxx.toolchain.compiler.debug.1087314905" name="ARM g++ compiler" superClass="xilinx.gnu.arm.cxx.toolchain.compiler.debug">
								<option defaultValue="gnu.c.optimization.level.none" id="xilinx.gnu.compiler.option.optimization.level.754376642" name="Optimization Level" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.994713236" name="Debug Level" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.max" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.557318364" name="Software Platform Include Path" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../benchmark_bsp/ps7_cortexa9_0/include"/>
								</option>
							</tool>
							<tool id="xilinx.gnu.arm.toolchain.archiver.279950063" name="ARM archiver" superClass="xilinx.gnu.arm.toolchain.archiver"/>
							<tool id="xilinx.gnu.arm.c.toolchain.linker.debug.927738727" name="ARM gcc linker" superClass="xilinx.gnu.arm.c.toolchain.linker.debug">
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.1150852339" name="Software Platform Library Path" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../benchmark_bsp/ps7_cortexa9_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.504288196" name="Software Platform Inferred Flags" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-Wl,--start-group,-lxil,-lgcc,-lc,--end-group"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.1875025636" name="Linker Script" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
								<option id="xilinx.gnu.c.link.option.libs.1489761198" superClass="xilinx.gnu.c.link.option.libs" valueType="libs">
									<listOptionValue builtIn="false" value="m"/>
								</option>
								<inputType id="xilinx.gnu.linker.input.671939984" superClass="xilinx.gnu.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinput" paths="$(LIBS)"/>
								</inputType>
								<inputType id="xilinx.gnu.linker.input.lscript.2085216095" name="Linker Script" superClass="xilinx.gnu.linker.input.lscript"/>
							</tool>
							<tool id="xilinx.gnu.arm.cxx.toolchain.linker.debug.1900501886" name="ARM g++ linker" superClass="xilinx.gnu.arm.cxx.toolchain.linker.debug">
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.1451754473" name="Software Platform Library Path" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../benchmark_bsp/ps7_cortexa9_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.76530103" name="Software Platform Inferred Flags" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-Wl,--start-group,-lxil,-lgcc,-lc,--end-group"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.1001302758" name="Linker Script" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
							</tool>
							<tool id="xilinx.gnu.arm.size.debug.1292459146" name="ARM Print Size" superClass="xilinx.gnu.arm.size.debug"/>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="xilinx.gnu.arm.exe.release.592159414">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="xilinx.gnu.arm.exe.release.592159414" moduleId="org.eclipse.cdt.core.settings" name="Release">
				<externalSettings/>
				<extensions>
					<extension id="com.xilinx.sdk.managedbuilder.XELF.arm" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="elf" artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.release" cleanCommand="rm -rf" description="" id="xilinx.gnu.arm.exe.release.592159414" name="Release" parent="xilinx.gnu.arm.exe.release">
					<folderInfo id="xilinx.gnu.arm.exe.release.592159414." name="/" resourcePath="">
						<toolChain id="xilinx.gnu.arm.exe.release.toolchain.725214616" name="Xilinx ARM GNU Toolchain" superClass="xilinx.gnu.arm.exe.release.toolchain">
							<targetPlatform binaryParser="com.xilinx.sdk.managedbuilder.XELF.arm" id="xilinx.arm.target.gnu.base.release.28102005" isAbstract="false" name="Release Platform" superClass="xilinx.arm.target.gnu.base.release"/>
							<builder buildPath="${workspace_loc:/benchmarking_cpu_without_coresight}/Release" enableAutoBuild="true" id="xilinx.gnu.arm.toolchain.builder.release.1467670391" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="GNU make" superClass="xilinx.gnu.arm.toolchain.builder.release"/>
							<tool id="xilinx.gnu.arm.c.toolchain.assembler.release.601913002" name="ARM gcc assembler" superClass="xilinx.gnu.arm.c.toolchain.assembler.release">
								<inputType id="xilinx.gnu.assembler.input.454116777" superClass="xilinx.gnu.assembler.input"/>
							</tool>
							<tool id="xilinx.gnu.arm.c.toolchain.compiler.release.575447158" name="ARM gcc compiler" superClass="xilinx.gnu.arm.c.toolchain.compiler.release">
								<option defaultValue="gnu.c.optimization.level.more" id="xilinx.gnu.compiler.option.optimization.level.332330265" name="Optimization Level" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.634878431" name="Debug Level" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.none" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.2080527407" name="Software Platform Include Path" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../benchmark_bsp/ps7_cortexa9_0/include"/>
								</option>
								<inputType id="xilinx.gnu.arm.c.compiler.input.557930938" name="C source files" superClass="xilinx.gnu.arm.c.compiler.input"/>
							</tool>
							<tool id="xilinx.gnu.arm.cxx.toolchain.compiler.release.280799884" name="ARM g++ compiler" superClass="xilinx.gnu.arm.cxx.toolchain.compiler.release">
								<option defaultValue="gnu.c.optimization.level.more" id="xilinx.gnu.compiler.option.optimization.level.671554902" name="Optimization Level" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.1288048353" name="Debug Level" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.none" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.305083306" name="Software Platform Include Path" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../benchmark_bsp/ps7_cortexa9_0/include"/>
								</option>
							</tool>
							<tool id="xilinx.gnu.arm.toolchain.archiver.1258886351" name="ARM archiver" superClass="xilinx.gnu.arm.toolchain.archiver"/>
							<tool id="xilinx.gnu.arm.c.toolchain.linker.release.638065128" name="ARM gcc linker" superClass="xilinx.gnu.arm.c.toolchain.linker.release">
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.1338819052" name="Software Platform Library Path" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../benchmark_bsp/ps7_cortexa9_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.1027942467" name="Software Platform Inferred Flags" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-Wl,--start-group,-lxil,-lgcc,-lc,--end-group"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.893926594" name="Linker Script" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
								<inputType id="xilinx.gnu.linker.input.1857767034" superClass="xilinx.gnu.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinput" paths="$(LIBS)"/>
								</inputType>
								<inputType id="xilinx.gnu.linker.input.lscript.909150784" name="Linker Script" superClass="xilinx.gnu.linker.input.lscript"/>
							</tool>
							<tool id="xilinx.gnu.arm.cxx.toolchain.linker.release.924350789" name="ARM g++ linker" superClass="xilinx.gnu.arm.cxx.toolchain.linker.release">
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.815970706" name="Software Platform Library Path" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../benchmark_bsp/ps7_cortexa9_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.1367974477" name="Software Platform Inferred Flags" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-Wl,--start-group,-lxil,-lgcc,-lc,--end-group"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.340226543" name="Linker Script" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
							</tool>
							<tool id="xilinx.gnu.arm.size.release.269019589" name="ARM Print Size" superClass="xilinx.gnu.arm.size.release"/>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="benchmarking_cpu_without_coresight.xilinx.gnu.arm.exe.1282960286" name="Xilinx ARM Executable" projectType="xilinx.gnu.arm.exe"/>
	</storageModule>
	<storageModule moduleId="scannerConfiguration">
		<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.arm.exe.debug.714368949;xilinx.gnu.arm.exe.debug.714368949.;xilinx.gnu.arm.c.toolchain.compiler.debug.1852964636;xilinx.gnu.arm.c.compiler.input.1580128827">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.ARMGCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.arm.exe.release.592159414;xilinx.gnu.arm.exe.release.592159414.">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.ARMGCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.arm.exe.release.592159414;xilinx.gnu.arm.exe.release.592159414.;xilinx.gnu.arm.c.toolchain.compiler.release.575447158;xilinx.gnu.arm.c.compiler.input.557930938">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.ARMGCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.arm.exe.debug.714368949;xilinx.gnu.arm.exe.debug.714368949.">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.ARMGCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
	</storageModule>
	<storageModule moduleId="refreshScope"/>
</cproject>
